.banner-rest{
    background-image: url(../Img/160920-jauja-00.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: grid;
    grid-gap: 0px;
    grid-template-columns: repeat(6,1fr);
    grid-template-rows: repeat(6,100px)
}
.banner-rest h1{
    color: #0D302B;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items:flex-end;
    grid-column:1/7;
    grid-row: 4/6;
}
.slogan-rest{
    grid-column:1/7;
    grid-row: 6/7;
    display: flex;
    justify-content: center;
    align-items:flex-start;
}
.slogan-rest p{
    color: #fff;
    font-size: 1.5rem;
    text-align: center
}


.container-rest{
    width: 95%;
    margin: auto;
    display: grid;
    grid-gap: 0px;
    grid-template-columns: repeat(12,1fr);
    grid-template-rows: repeat(1,1fr)
}
.p-rest{
    padding: 50px 0;
    text-align: center;
    color: #0D302B;
    grid-column:2/12;
    grid-row: 1/2;
    display: flex;
    justify-content: center;
    align-items: center;
}

#rest-id{    
    width: 95%;
    margin: auto;
    padding-bottom: 10px;
    display: grid;
    grid-gap: 8px;
    grid-template-columns: repeat(12,1fr);
    grid-template-rows: repeat(13,1rf)
}
.all-rest{
    background: #0D302B;
    height: 200px;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: grid;
    grid-gap: 0px;
    grid-template-columns: repeat(6,1fr);
    grid-template-rows: repeat(6,1rf);
}
.lara{
    grid-column: 1/13;
    grid-row: 1/2;
}
.riverita{
    grid-column: 1/13;
    grid-row: 2/3;
}
.renzo{
    grid-column: 1/13;
    grid-row: 3/4;
}
.galarza{
    grid-column: 1/13;
    grid-row: 4/5;
}
.santafe{
    grid-column: 1/13;
    grid-row: 5/6;
}
.juanita{
    grid-column: 1/13;
    grid-row: 6/7;
}
.martin{
    grid-column: 1/13;
    grid-row: 7/8;
}
.andres{
    grid-column: 1/13;
    grid-row: 8/9;
}

.rest-det{
    background-image: linear-gradient(180deg, transparent 0%, rgba(13, 48, 43, .8));
    grid-column: 1/7;
    grid-row: 4/7;
    display: grid;
    rid-template-columns: repeat(6,1fr);
    grid-template-rows: repeat(6,1rf);
}
.rest-t{
    color: #fff;
    text-align: center;
    grid-column: 1/7;
    grid-row: 1/2;
    display: flex;
    justify-content: center;
    align-items: center;
}
.rest-p{
    color: #fff;
    text-align: center;
    text-decoration: none;
    grid-column: 1/7;
    grid-row: 4/5;
    display: flex;
    justify-content: center;
    align-items: center;
}
.rest-telf{
    color: #fff;
    text-align: center;
    text-decoration: none;
    grid-column: 1/7;
    grid-row: 5/6;
    display: flex;
    justify-content: center;
    align-items: center;
}
.rest-o{
    color: #fff;
    text-align: center;
    text-decoration: none;
    grid-column: 1/7;
    grid-row: 6/7;
    display: flex;
    justify-content: center;
    align-items: center;
}
.rest-o i{
    color: #fff;
    border-color: #fff
}


@media(min-width:600px){
    .p-rest{
        grid-column:4/10;
        grid-row: 1/2;
    }
.lara{
    grid-column: 1/7;
    grid-row: 1/2;
}
.riverita{
    grid-column: 7/13;
    grid-row: 1/2;
}
.renzo{
    grid-column: 1/7;
    grid-row: 2/3;
}
.galarza{
    grid-column: 7/13;
    grid-row: 2/3;
}
.santafe{
    grid-column: 1/7;
    grid-row: 3/4;
}
.juanita{
    grid-column: 7/13;
    grid-row: 3/4;
}
.martin{
    grid-column: 1/7;
    grid-row: 4/5;
}
.andres{
    grid-column: 7/13;
    grid-row: 4/5;
}


}

@media(min-width:900px){
    
.banner-rest h1{
    color: #FFF;
    grid-column:4/7;
    grid-row: 1/4;
}
.slogan-rest{
    grid-column:4/7;
    grid-row: 4/7;
}
    .slogan-rest p{
        width: 300px
    }
    
    .p-rest{
        grid-column:5/9;
        grid-row: 1/2;
    }
    .lara{
        grid-column: 1/5;
        grid-row: 1/2;
    }
    .riverita{
        grid-column: 5/9;
        grid-row: 1/2;
    }
    .renzo{
        grid-column: 9/13;
        grid-row: 1/2;
    }
    .galarza{
        grid-column: 1/5;
        grid-row: 2/3;
    }
    .santafe{
        grid-column: 5/9;
        grid-row: 2/3;
    }
    .juanita{
        grid-column: 9/13;
        grid-row: 2/3;
    }
    .martin{
        grid-column: 3/7;
        grid-row: 3/4;
    }
    .andres{
        grid-column: 7/11;
        grid-row: 3/4;
    }


}
@media(min-width:1200px){
    .container-rest{
    max-width: 1200px;
}
    #rest-id{    
        max-width: 1200px;
        
    }

    .potajes{
        grid-column: 5/9;
    }


    #rest-id{    
        max-width: 1280px;
        
    }
 
    .rest-det{
        background-image: linear-gradient(90deg, transparent -20%, rgba(13, 48, 43, .8));
        grid-column: 4/7;
        grid-row: 1/5;
    }

    #potaje-id{
        max-width: 1280px;
        margin: auto;
    }
    .t-potaje{
        justify-content:flex-start;
    }
    .t-patasca{
        grid-column: 5/7;
        grid-row: 1/2;
    }
    .patasca-det{
        grid-column: 3/7;
        grid-row: 3/4;
        position:relative;
        left: 50%;
    }
    .img-patasca{
        grid-column: 9/11;
        grid-row: 3/4;
    }
}
